<!ENTITY notification.button.no "&amp;No">
<!ENTITY sync.label "&amp;Sincronizar configuración de SpyBlock">
<!ENTITY whitelist.site.label "Desactivar en ?1?">
<!ENTITY filters.label "&amp;Preferencias de filtro">
<!ENTITY disable.label "Desactivado en cualquier lugar">
<!ENTITY objecttab.title "Bloquear">
<!ENTITY objecttab.tooltip "Click aquí para bloquear este objeto con SpyBlock">
<!ENTITY menuitem.label "Pr&amp;eferencias de SpyBlock">
<!ENTITY objecttabs.label "Mostrar pestañas sobre Flash y Java">
<!ENTITY sendReport.label "Reportar problema en esta página">
<!ENTITY whitelist.page.label "Deshabilitar solo en esta página">
<!ENTITY context.image.label "SpyBlock: Bloquear imagen">
<!ENTITY notification.button.yes "&amp;Sí">
<!ENTITY opensidebar.label "Abrir elementos bloqueables">
<!ENTITY notification.button.close "&amp;Cerrar">
<!ENTITY contribute.label "Desactivar con SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock plus">
<!ENTITY context.frame.label "SpyBlock: Bloquear marco">
<!ENTITY blocked.tooltip "Elementos bloqueados en esta pagina:">
<!ENTITY counthits.label "Contar accesos de &amp;filtro">
<!ENTITY showinstatusbar.label "&amp;Mostrar en la barra de estado">
<!ENTITY sidebar.title "Elementos bloqueables en la página actual">
<!ENTITY options.label "&amp;Opciones">
<!ENTITY context.object.label "SpyBlock: Bloquear objeto">
<!ENTITY context.removeWhitelist.label "SpyBlock: Re-habilitar en esta página">
<!ENTITY filters.tooltip "Filtros mas activos:">
<!ENTITY closesidebar.label "Cerrar elementos bloqueables">
<!ENTITY showintoolbar.label "Mostrar barra de &amp;complementos">
<!ENTITY status.tooltip "Estado:">
<!ENTITY context.media.label "SpyBlock: Bloquear sonido/video">
<!ENTITY subscription.update.label "Actualizar filtros">
